#include "AiAction.h"

void AiAction::SetState(int stateID, int lr)
{
	AiRecord::SetState(stateID, lr);
	ani.sprite_index = L"ai_action";
}

std::shared_ptr<Entity> CreateAiAction()
{
	return std::make_shared<AiAction>();
}
